body {
	margin: 3% 7%;
	text-align: justify;
	background-image: url("nap.png");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left center;
}

li>p {
	margin: 0em;
	padding: 0em;
}

body, th, td {
	background-color: #FFFFFF;
}

/* headings */

h1, h2, h3, h4, h5, h6 {
	text-align: left;
}

h1.title, h2.title, h3.title, h4.title, h5.title, h6.title {
	text-transform: uppercase;
	margin-top: 2.17em;
}

h3.title {
	border-bottom: thin solid;
}	

h4.title {
	border-bottom: thin solid;
	margin-right: 50%;
}	

/* fonts */

body, td, th {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px;
}

code {
	font-family: Courier, monospace;
}

/* figures */

div.figure {
	padding: 0.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: auto;
	margin-right: auto;
}

div.figure img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

div.figure p {
	text-align: center;
}

div.figure + div.figure {
	margin-top: 1.66em;
}

/* tables */

div.table + div.table {
	margin-top: 1.66em;
}

div.table p {
	text-align: center;
}

div.table table {
	display: table;
	margin-left: auto;
	margin-right: auto;
}

table {
	border-collapse: collapse;
	border-style: none;
}

td, th { 
	border-style: solid;
	border: inset 1pt; 
	_border: inset 2pt;
	padding: 0.2em;
}

table[border="0"] td, table[border="0"] th {
	border-style: none;
}

/* navigational headers and footers */

div.navfooter td, div.navheader td, div.navheader th {
	border: inset 0pt;
}

div.navheader {
	margin-bottom: -2.17em;
}

div.navfooter td {
	color: #BBBBBB;
}

/* links */

a[href] {
	font-weight: bold; 
	text-decoration: none
}

/* others */

.underline {
	text-decoration: underline;
}

